{% extends "base.html" %}
{% block title %}Domande{% endblock %}
{% block content %}
    <ul>
        {% for obj in object_list %}
        <li>{{ obj.q_text }}</li>
        {% endfor %}
    </ul>
{% endblock %}